# Generated by Django 3.2.11 on 2022-05-28 06:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='scrape',
            name='price',
            field=models.FloatField(default=0.0),
        ),
        migrations.AlterField(
            model_name='scrape',
            name='location',
            field=models.CharField(max_length=100),
        ),
        migrations.AlterField(
            model_name='scrape',
            name='product',
            field=models.CharField(max_length=100),
        ),
        migrations.AlterField(
            model_name='scrape',
            name='seller',
            field=models.CharField(max_length=50),
        ),
        migrations.AlterField(
            model_name='scrape',
            name='url',
            field=models.CharField(max_length=250),
        ),
        migrations.AlterModelTable(
            name='scrape',
            table='scrape',
        ),
    ]
